SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_forest.sii
localization_db : .localization
{
	
	key[]: "cn_forest_forwarder_eyt"		//[banner_localized_eyt]
	val[]: "Forwarder"
	
	key[]: "cn_forest_harvester_log_eyt"		//[banner_localized_eyt]
	val[]: "Log Harvester"
	
	key[]: "cn_forest_loader_log_eyt"		//[banner_localized_eyt]
	val[]: "Log Loader"
	
	key[]: "cn_forest_stacker_log_eyt"		//[banner_localized_eyt]
	val[]: "Log Stacker"
	
	key[]: "cn_forest_mulcher_eyt"		//[banner_localized_eyt]
	val[]: "Mulcher"
	
	key[]: "cn_forest_stumper_eyt"		//[banner_localized_eyt]
	val[]: "Stumper"

}
}
